from django.contrib import admin
from metaservicesynced.models import Resource

@admin.register(Resource)
class ResourceAdmin(admin.ModelAdmin):
    list_display = (
        'id',
        'type_id',
        'user_id',
        'requirements',
        'status',
        'ticket_status',
        'id_metaservice',
        'is_global',
        'is_visible',
    )
    list_filter = ('user_id', 'ticket_status')